For the complete documentation index, see llms.txt. This page is also available as Markdown.

Обновление адреса

Обновление информации по адресу

Обновление адреса

post
Header parameters
x-api-public-keystringOptional

Публичный API-ключ

x-api-signaturestringOptional

Подпись тела запроса приватным API-ключем

Content-typestringOptional

Тип тела запроса

Example: application/json
Body
addressIdstringOptional

Идентификатор адреса в системе

Example: 19ea199f-c255-4d89-9408-cc962b7729b5
aliasstringOptional

Имя адреса

commentstringOptional

Комментарий к адресу

Responses
200Success
application/json

Успешный ответ

successbooleanRequired

Признак успешности запроса

responsenullRequired
post/api-gateway/address-book/update
POST /api-gateway/address-book/update HTTP/1.1
Host: app.apollopayment.io
Content-Type: application/json
Accept: */*
Content-Length: 76

{
  "addressId": "19ea199f-c255-4d89-9408-cc962b7729b5",
  "alias": "",
  "comment": ""
}
200Success
{
  "success": true,
  "response": null
}

Last updated